Subject: [SWIPL]

From: mais fatayer <[email-masked]>
Date: 19 May 2001 14:38:01 MDT

Dear sirs;
I am a computer science student, this course i am taking prolog
course (turbo prolog), i faced such a hard time to get on well on the 
subject,i wish if you can reply for my wonders.
I need to write a program which accepts a name of three parts,and 
return the initials of the name, i.e:"mais mazin fatayer",returns "mmf".
I wrote the program,but i put the initials in a list,i could'nt put
them in a string!
Thanks for reading my email,and looking forward for your answer.
regard
Mais Fatayer 

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1